/* ----------------------------------- libs ------------------------------------- */
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/* 
 * 	Core Owl Carousel CSS File
 *	v1.3.2
 */

/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: none;
	position: relative;
	width: 100%;
	-ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}


/*
* 	Owl Carousel Owl Demo Theme 
*	v1.3.2
*/

.owl-theme .owl-controls{
	margin-top: 10px;
	text-align: center;
}

/* Styling Next and Prev buttons */

.owl-theme .owl-controls .owl-buttons div{
	color: #FFF;
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
	margin: 5px;
	padding: 3px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
	background: #869791;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
}
/* Clickable class fix problem with hover on touch devices */
/* Use it for non-touch hover action */
.owl-theme .owl-controls.clickable .owl-buttons div:hover{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
	text-decoration: none;
}

/* Styling Pagination*/

.owl-theme .owl-controls .owl-page{
	display: inline-block;
	zoom: 1;
	*display: inline;/*IE7 life-saver */
}
.owl-theme .owl-controls .owl-page span{
	display: block;
	width: 12px;
	height: 12px;
	margin: 5px 7px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	background: #869791;
}

.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span{
	filter: Alpha(Opacity=100);/*IE7 fix*/
	opacity: 1;
}

/* If PaginationNumbers is true */

.owl-theme .owl-controls .owl-page span.owl-numbers{
	height: auto;
	width: auto;
	color: #FFF;
	padding: 2px 10px;
	font-size: 12px;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	border-radius: 30px;
}

/* preloading images */
.owl-item.loading{
	min-height: 150px;
	background: url(AjaxLoader.gif) no-repeat center center
}
.sidr{display:none;position:absolute;position:fixed;top:0;height:100%;z-index:999999;width:260px;overflow-x:none;overflow-y:auto;font-family:"lucida grande",tahoma,verdana,arial,sans-serif;font-size:15px;background:#333;color:#fff;-webkit-box-shadow:inset 0 0 5px 5px #222;-moz-box-shadow:inset 0 0 5px 5px #222;box-shadow:inset 0 0 5px 5px #222}.sidr .sidr-inner{padding:0 0 15px}.sidr .sidr-inner>p{margin-left:15px;margin-right:15px}.sidr.right{left:auto;right:-260px}.sidr.left{left:-260px;right:auto}.sidr h1,.sidr h2,.sidr h3,.sidr h4,.sidr h5,.sidr h6{font-size:11px;font-weight:normal;padding:0 15px;margin:0 0 5px;color:#fff;line-height:24px;background-image:-webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #4d4d4d), color-stop(100%, #1a1a1a));background-image:-webkit-linear-gradient(#4d4d4d,#1a1a1a);background-image:-moz-linear-gradient(#4d4d4d,#1a1a1a);background-image:-o-linear-gradient(#4d4d4d,#1a1a1a);background-image:linear-gradient(#4d4d4d,#1a1a1a);-webkit-box-shadow:0 5px 5px 3px rgba(0,0,0,0.2);-moz-box-shadow:0 5px 5px 3px rgba(0,0,0,0.2);box-shadow:0 5px 5px 3px rgba(0,0,0,0.2)}.sidr p{font-size:13px;margin:0 0 12px}.sidr p a{color:rgba(255,255,255,0.9)}.sidr>p{margin-left:15px;margin-right:15px}.sidr ul{display:block;margin:0 0 15px;padding:0;border-top:1px solid #1a1a1a;border-bottom:1px solid #4d4d4d}.sidr ul li{display:block;margin:0;line-height:48px;border-top:1px solid #4d4d4d;border-bottom:1px solid #1a1a1a}.sidr ul li:hover,.sidr ul li.active,.sidr ul li.sidr-class-active{border-top:none;line-height:49px}.sidr ul li:hover>a,.sidr ul li:hover>span,.sidr ul li.active>a,.sidr ul li.active>span,.sidr ul li.sidr-class-active>a,.sidr ul li.sidr-class-active>span{-webkit-box-shadow:inset 0 0 15px 3px #222;-moz-box-shadow:inset 0 0 15px 3px #222;box-shadow:inset 0 0 15px 3px #222}.sidr ul li a,.sidr ul li span{padding:0 15px;display:block;text-decoration:none;color:#fff}.sidr ul li ul{border-bottom:none;margin:0}.sidr ul li ul li{line-height:40px;font-size:13px}.sidr ul li ul li:last-child{border-bottom:none}.sidr ul li ul li:hover,.sidr ul li ul li.active,.sidr ul li ul li.sidr-class-active{border-top:none;line-height:41px}.sidr ul li ul li:hover>a,.sidr ul li ul li:hover>span,.sidr ul li ul li.active>a,.sidr ul li ul li.active>span,.sidr ul li ul li.sidr-class-active>a,.sidr ul li ul li.sidr-class-active>span{-webkit-box-shadow:inset 0 0 15px 3px #222;-moz-box-shadow:inset 0 0 15px 3px #222;box-shadow:inset 0 0 15px 3px #222}.sidr ul li ul li a,.sidr ul li ul li span{color:rgba(255,255,255,0.8);padding-left:30px}.sidr form{margin:0 15px}.sidr label{font-size:13px}.sidr input[type="text"],.sidr input[type="password"],.sidr input[type="date"],.sidr input[type="datetime"],.sidr input[type="email"],.sidr input[type="number"],.sidr input[type="search"],.sidr input[type="tel"],.sidr input[type="time"],.sidr input[type="url"],.sidr textarea,.sidr select{width:100%;font-size:13px;padding:5px;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;margin:0 0 10px;-webkit-border-radius:2px;-moz-border-radius:2px;-ms-border-radius:2px;-o-border-radius:2px;border-radius:2px;border:none;background:rgba(0,0,0,0.1);color:rgba(255,255,255,0.6);display:block;clear:both}.sidr input[type=checkbox]{width:auto;display:inline;clear:none}.sidr input[type=button],.sidr input[type=submit]{color:#333;background:#fff}.sidr input[type=button]:hover,.sidr input[type=submit]:hover{background:rgba(255,255,255,0.9)}

/* ----------------------------------- structure ------------------------------------- */
* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: 'PT Sans', sans-serif;
}
img {
  max-width: 100%;
  height: auto;
}
a {
  text-decoration: none;
  color: #343741;
}
input[type=text],
input[type=email],
textarea {
  -webkit-appearance: none;
  border-radius: 0;
  outline: none;
}
textarea {
  overflow: auto;
}
.alignleft {
  margin: 0 15px 5px 0;
  float: left;
}
.alignright {
  margin: 0 0 5px 15px;
  float: right;
}
.aligncenter {
  margin: 0 auto 5px;
  display: block;
  text-align: center;
}
.window-size {
  position: fixed;
  top: 0px;
  right: 0px;
  background: rgba(255,255,255,0.6);
  padding: 3px 7px;
  z-index: 9999999999999;
  border-bottom-left-radius: 5px;
}
.window-size p {
  display: inline-block;
  font-size: 14px;
  line-height: 1;
}
p {
  line-height: 1.5;
}
body {
  font-family: 'PT Sans', sans-serif;
  font-weight: 400;
  color: #5d5d5d;
  font-size: 16px;
  line-height: 1.25;
}
.wrapper {
  width: auto;
  max-width: 990px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
}
.wrapper::after {
  content: '';
  display: table;
  clear: both;
}
.bg {
  background: #f7f7f7;
}
@media only screen and (max-width: 978px) {
  .bg {
    padding: 0;
    background: #fff;
  }
}
.top-bar {
  width: 100%;
  position: relative;
  display: block;
  z-index: 4;
}
.top-bar .top-bar__one {
  width: 33.333%;
  float: left;
  background: #008599;
  display: block;
  height: 4px;
}
@media only screen and (max-width: 978px) {
  .top-bar .top-bar__one {
    height: 2px;
  }
}
.top-bar .top-bar__two {
  width: 33.333%;
  float: left;
  background: #c9bd41;
  display: block;
  height: 4px;
}
@media only screen and (max-width: 978px) {
  .top-bar .top-bar__two {
    height: 2px;
  }
}
.top-bar .top-bar__three {
  width: 33.333%;
  float: left;
  background: #78942c;
  display: block;
  height: 4px;
}
@media only screen and (max-width: 978px) {
  .top-bar .top-bar__three {
    height: 2px;
  }
}
.header-scrolling {
  position: fixed;
  top: -60px;
  width: 100%;
  background: #fff;
  -webkit-box-shadow: 0px 5px 20px rgba(0,0,0,0.15);
  box-shadow: 0px 5px 20px rgba(0,0,0,0.15);
  z-index: 99999;
  -webkit-transition: top 0.5s linear;
  -moz-transition: top 0.5s linear;
  -o-transition: top 0.5s linear;
  -ms-transition: top 0.5s linear;
  transition: top 0.5s linear;
}
@media only screen and (max-width: 767px) {
  .header-scrolling {
    display: none !important;
  }
}
.header-scrolling .wrapper {
  text-align: center;
}
.header-scrolling .wrapper ul {
  display: inline-block;
  vertical-align: top;
}
.header-scrolling .wrapper ul li {
  float: left;
}
.header-scrolling .wrapper ul li a {
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  padding: 10px;
  -webkit-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  -ms-transition: color 0.2s linear;
  transition: color 0.2s linear;
}
.header-scrolling .wrapper ul li.current-menu-item > a,
.header-scrolling .wrapper ul li:hover > a {
  color: #78942c;
}
.scrolling .header-scrolling {
  top: 0px;
}
.header {
  position: relative;
  z-index: 3;
  background: #fff;
  -webkit-box-shadow: 0px 5px 20px rgba(0,0,0,0.15);
  box-shadow: 0px 5px 20px rgba(0,0,0,0.15);
}
@media only screen and (max-width: 767px) {
  .header {
    height: 70px;
    position: fixed;
    top: 0px;
    z-index: 9999;
    width: 100%;
    -webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.1);
    box-shadow: 0px 2px 4px rgba(0,0,0,0.1);
  }
}
.header .wrapper {
  padding: 24px 30px 20px 30px;
  width: 100%;
  max-width: 100%;
  background: #fff;
}
@media only screen and (max-width: 978px) {
  .header .wrapper {
    padding: 10px 20px;
  }
}
@media only screen and (max-width: 380px) {
  .header .wrapper {
    height: 70px;
  }
}
.header .header-logo-holder {
  position: absolute;
  top: 0px;
  z-index: 9;
}
.header .header-logo-holder .header-logo {
  position: relative;
  background: #78942c;
  padding: 35px 32px;
}
@media only screen and (max-width: 978px) {
  .header .header-logo-holder .header-logo {
    padding: 10px;
    -webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.1);
    box-shadow: 0px 2px 4px rgba(0,0,0,0.1);
  }
}
.header .header-logo-holder .header-logo a img {
  width: 195px;
  height: 131px;
}
@media only screen and (max-width: 978px) {
  .header .header-logo-holder .header-logo a img {
    width: 136.5px;
    height: 91.7px;
  }
}
@media only screen and (max-width: 380px) {
  .header .header-logo-holder .header-logo a img {
    width: 97.5px;
    height: 65.5px;
  }
}
.header .header-logo-holder .header-logo:before {
  position: absolute;
  content: '';
  bottom: 20px;
  right: 20px;
  width: 200px;
  height: 100px;
  background: transparent;
  z-index: -1;
  -webkit-transform: rotate(5deg) skew(10deg);
  -moz-transform: rotate(5deg) skew(10deg);
  -o-transform: rotate(5deg) skew(10deg);
  -ms-transform: rotate(5deg) skew(10deg);
  transform: rotate(5deg) skew(10deg);
  -webkit-box-shadow: 10px 10px 15px 15px rgba(0,0,0,0.4);
  box-shadow: 10px 10px 15px 15px rgba(0,0,0,0.4);
}
@media only screen and (max-width: 978px) {
  .header .header-logo-holder .header-logo:before {
    display: none;
  }
}
.header .header-sub-logo {
  float: left;
  margin: 42px 0 0 294px;
}
@media only screen and (max-width: 978px) {
  .header .header-sub-logo {
    margin: 20px 0 0 180px;
  }
}
@media only screen and (max-width: 380px) {
  .header .header-sub-logo {
    margin: 15px 0 0 130px;
  }
}
.header .header-sub-logo a img {
  width: 122px;
  height: 85px;
}
@media only screen and (max-width: 978px) {
  .header .header-sub-logo a img {
    width: 85.4px;
    height: 59.5px;
  }
}
@media only screen and (max-width: 380px) {
  .header .header-sub-logo a img {
    width: 61px;
    height: 42.5px;
  }
}
.header .header-nav {
  float: right;
}
@media only screen and (max-width: 978px) {
  .header .header-nav {
    display: none;
  }
}
.header .header-nav ul li {
  float: left;
}
.header .header-nav ul li a {
  font-size: 15px;
  font-weight: 700;
  text-transform: uppercase;
  display: block;
  padding: 10px;
  -webkit-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  -ms-transition: color 0.2s linear;
  transition: color 0.2s linear;
}
.header .header-nav ul li.current-menu-item > a,
.header .header-nav ul li:hover > a {
  color: #78942c;
}
.header .header-nav ul li:last-child > a {
  padding-right: 0px;
}
.header #sidr-button {
  display: none;
}
@media only screen and (max-width: 978px) {
  .header #sidr-button {
    display: block;
    float: right;
    padding: 10px;
  }
}
.header #sidr-button img {
  width: 24px;
  height: 22px;
}
.footer {
  background: #008599;
}
.footer .wrapper {
  padding: 45px 0 20px;
}
@media only screen and (max-width: 978px) {
  .footer .wrapper {
    padding: 20px 0 0;
  }
}
.footer .wrapper .footer-contact {
  float: left;
  padding: 0 60px 0 25px;
}
@media only screen and (max-width: 767px) {
  .footer .wrapper .footer-contact {
    float: none;
    text-align: center;
    padding: 0;
  }
}
.footer .wrapper .footer-contact p {
  color: #fff;
  font-size: 14px;
  line-height: 1.5;
  margin: 0 0 10px;
}
.footer .wrapper .footer-contact p,
.footer .wrapper .footer-contact a {
  color: #fff;
  font-size: 13px;
  line-height: 1.615384615;
  -webkit-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  -ms-transition: color 0.2s linear;
  transition: color 0.2s linear;
}
.footer .wrapper .footer-contact a:hover {
  color: #008599;
}
.footer .wrapper .footer-logos {
  float: right;
  padding: 0 25px 0 0;
}
@media only screen and (max-width: 767px) {
  .footer .wrapper .footer-logos {
    float: none;
    text-align: center;
    padding: 20px 0;
  }
}
.footer .wrapper .footer-logos img {
  width: 160px;
  vertical-align: top;
}
@media only screen and (max-width: 870px) {
  .footer .wrapper .footer-logos img {
    width: 110px;
  }
}
.footer .footer-copyright {
  width: auto;
  max-width: 990px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  padding: 5px 25px;
  color: #fff;
}
.footer .footer-copyright::after {
  content: '';
  display: table;
  clear: both;
}
@media only screen and (max-width: 767px) {
  .footer .footer-copyright {
    float: none;
    text-align: center;
    margin: 0;
  }
}
.footer .footer-copyright p {
  font-size: 13px;
}
.footer .footer-copyright a {
  color: #fff;
}
.footer .footer-copyright a:hover {
  color: #c9bd41;
}
@media only screen and (max-width: 767px) {
  .hero {
    padding-top: 70px;
  }
}
.hero .wrapper {
  padding: 0 25px;
  background: #fff;
}
@media only screen and (max-width: 978px) {
  .hero .wrapper {
    padding: 0 20px;
  }
}
.hero .wrapper .item {
  position: relative;
}
.hero .wrapper .item img {
  display: block;
}
.hero .wrapper .item .caption {
  position: absolute;
  bottom: 25px;
  left: 25px;
  background: rgba(0,133,151,0.8);
  padding: 5px 15px;
}
@media only screen and (max-width: 978px) {
  .hero .wrapper .item .caption {
    bottom: 10px;
    left: 10px;
    padding: 5px 10px;
  }
}
@media only screen and (max-width: 600px) {
  .hero .wrapper .item .caption {
    position: relative;
    left: 0px;
    bottom: 0px;
    background: #78942c;
  }
}
.hero .wrapper .item .caption p {
  font-size: 45px;
  color: #fff;
  text-transform: uppercase;
  line-height: 1;
  font-family: 'Open Sans Condensed', sans-serif;
}
@media only screen and (max-width: 978px) {
  .hero .wrapper .item .caption p {
    font-size: 32px;
  }
}
@media only screen and (max-width: 600px) {
  .hero .wrapper .item .caption p {
    font-size: 20px;
  }
}
.hero .wrapper .item .caption p strong {
  font-weight: 700;
}
.hero .wrapper .owl-pagination {
  padding: 0 0 10px;
}
.hero .wrapper .owl-pagination .owl-page span {
  width: 9px;
  height: 9px;
  background: #efebe2;
  margin: 5px 5px;
}
.hero .wrapper .owl-pagination .owl-page.active span {
  background: #78942c;
}
.title {
  background: #008599;
  padding: 40px 0 35px;
}
@media only screen and (max-width: 968px) {
  .title {
    padding: 30px 0;
  }
}
@media only screen and (max-width: 767px) {
  .title {
    margin: 95px 0 0;
  }
}
@media only screen and (max-width: 380px) {
  .title {
    margin: 70px 0 0;
  }
}
.title .wrapper {
  text-align: center;
}
.title .wrapper h1 {
  color: #fff;
  font-size: 36px;
}
@media only screen and (max-width: 978px) {
  .title .wrapper h1 {
    font-size: 24px;
  }
}
.title-under .wrapper {
  background: #fff;
  height: 20px;
}
.blurb {
  margin: 25px 0 0;
}
@media only screen and (max-width: 978px) {
  .blurb {
    margin: 0;
  }
}
.blurb .wrapper {
  background: #fff;
  text-align: center;
  padding: 45px 0;
}
@media only screen and (max-width: 978px) {
  .blurb .wrapper {
    padding: 20px;
  }
}
.blurb .wrapper h1 {
  color: #78942c;
  font-size: 40px;
  margin: 0 0 20px;
  padding: 0 16%;
}
@media only screen and (max-width: 978px) {
  .blurb .wrapper h1 {
    font-size: 32px;
    padding: 0;
  }
}
.blurb .wrapper h2 {
  font-size: 24px;
  padding: 0 16%;
}
@media only screen and (max-width: 978px) {
  .blurb .wrapper h2 {
    font-size: 18px;
    padding: 0;
  }
}
.blue {
  background: #008599;
  margin: 25px 0 0;
}
@media only screen and (max-width: 767px) {
  .blue {
    margin: 10px 0 0;
  }
}
.blue .wrapper {
  padding: 45px 0;
}
@media only screen and (max-width: 978px) {
  .blue .wrapper {
    padding: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .blue .wrapper {
    padding: 20px 0 0;
  }
}
.blue .wrapper .item {
  float: left;
  clear: none;
  text-align: inherit;
  width: 25%;
  margin-left: 0%;
  margin-right: 0%;
  text-align: center;
  padding: 0 20px;
}
.blue .wrapper .item::after {
  content: '';
  display: table;
  clear: both;
}
@media only screen and (max-width: 767px) {
  .blue .wrapper .item {
    float: left;
    clear: none;
    text-align: inherit;
    width: 50%;
    margin-left: 0%;
    margin-right: 0%;
    text-align: center;
    margin-bottom: 20px;
  }
  .blue .wrapper .item::after {
    content: '';
    display: table;
    clear: both;
  }
}
@media only screen and (max-width: 420px) {
  .blue .wrapper .item {
    display: block;
    clear: both;
    float: none;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .blue .wrapper .item:first-child {
    margin-left: auto;
  }
  .blue .wrapper .item:last-child {
    margin-right: auto;
  }
}
.blue .wrapper .item img {
  margin: 0 0 10px;
  width: 92px;
  height: 61px;
}
.blue .wrapper .item h5 {
  color: #fff;
  font-size: 20px;
  font-family: 'Open Sans Condensed', sans-serif;
  text-transform: uppercase;
  margin: 0 0 10px;
  font-weight: 700;
  -webkit-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  -ms-transition: color 0.2s linear;
  transition: color 0.2s linear;
}
.blue .wrapper .item p {
  color: #fff;
  font-size: 16px;
  line-height: 1.375;
  -webkit-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  -ms-transition: color 0.2s linear;
  transition: color 0.2s linear;
}
.blue .wrapper .item:hover h5,
.blue .wrapper .item:hover p {
  color: #c9bd41;
}
.home-video {
  background: #efebe2;
  padding: 45px 0;
}
@media only screen and (max-width: 978px) {
  .home-video {
    padding: 20px 0;
  }
}
.home-video .wrapper {
  text-align: center;
}
@media only screen and (max-width: 978px) {
  .home-video .wrapper {
    padding: 0 20px;
  }
}
.home-video .wrapper h4 {
  color: #78942c;
  text-transform: uppercase;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 20px;
}
.home-video .wrapper .video-holder {
  max-width: 512px;
  margin: 0 auto;
}
.home-video .wrapper .video-holder iframe {
  -webkit-box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
  box-shadow: 0px 2px 4px rgba(0,0,0,0.2);
}
.home-about {
  background: #fff;
  padding: 45px 0 25px;
}
@media only screen and (max-width: 978px) {
  .home-about {
    padding: 20px 0 0;
  }
}
.home-about .wrapper {
  text-align: center;
}
@media only screen and (max-width: 978px) {
  .home-about .wrapper {
    padding: 20px;
  }
}
.home-about .wrapper p {
  padding: 0 13%;
  margin: 0 0 20px;
}
@media only screen and (max-width: 978px) {
  .home-about .wrapper p {
    padding: 0;
  }
}
.sub {
  background: #f7f7f7;
}
.sub .wrapper {
  padding: 45px 0;
  background: #fff;
}
@media only screen and (max-width: 978px) {
  .sub .wrapper {
    padding: 20px;
  }
}
.sub .wrapper .about,
.sub .wrapper .contact {
  text-align: center;
}
.sub .wrapper .about .text,
.sub .wrapper .contact .text {
  padding: 0 20% 25px;
}
@media only screen and (max-width: 978px) {
  .sub .wrapper .about .text,
  .sub .wrapper .contact .text {
    padding: 0;
  }
}
.sub .wrapper .about .text h2,
.sub .wrapper .contact .text h2 {
  color: #78942c;
  font-size: 40px;
  margin: 0 0 20px;
}
@media only screen and (max-width: 978px) {
  .sub .wrapper .about .text h2,
  .sub .wrapper .contact .text h2 {
    font-size: 32px;
  }
}
.sub .wrapper .about .text p,
.sub .wrapper .contact .text p {
  margin: 0 0 20px;
}
.sub .wrapper .about .text p strong,
.sub .wrapper .contact .text p strong {
  font-weight: 700;
}
.sub .wrapper .about .text p a,
.sub .wrapper .contact .text p a {
  -webkit-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  -ms-transition: color 0.2s linear;
  transition: color 0.2s linear;
}
.sub .wrapper .about .text p a:hover,
.sub .wrapper .contact .text p a:hover {
  color: #78942c;
}
.sub .wrapper .about .text .gform_wrapper ul li,
.sub .wrapper .contact .text .gform_wrapper ul li {
  margin: 0 0 13px;
}
.sub .wrapper .about .text .gform_wrapper ul li input[type=text],
.sub .wrapper .contact .text .gform_wrapper ul li input[type=text],
.sub .wrapper .about .text .gform_wrapper ul li textarea,
.sub .wrapper .contact .text .gform_wrapper ul li textarea {
  background: #efefef;
  border: none;
  padding: 10px 10px;
  width: 100%;
  font-size: 16px;
  font-style: italic;
  margin: 0;
}
.sub .wrapper .about .text .gform_wrapper ul li textarea,
.sub .wrapper .contact .text .gform_wrapper ul li textarea {
  resize: none;
  height: 257px;
}
@media only screen and (max-width: 978px) {
  .sub .wrapper .about .text .gform_wrapper ul li textarea,
  .sub .wrapper .contact .text .gform_wrapper ul li textarea {
    height: 150px;
  }
}
.sub .wrapper .about .text .gform_wrapper .gform_ajax_spinner,
.sub .wrapper .contact .text .gform_wrapper .gform_ajax_spinner,
.sub .wrapper .about .text .gform_wrapper .validation_error,
.sub .wrapper .contact .text .gform_wrapper .validation_error {
  display: none;
}
.sub .wrapper .about .text .gform_wrapper .validation_message,
.sub .wrapper .contact .text .gform_wrapper .validation_message {
  color: #f00;
  font-size: 14px;
}
.sub .wrapper .about .text .gform_wrapper input[type=submit],
.sub .wrapper .contact .text .gform_wrapper input[type=submit] {
  border: none;
  background: #78942c;
  color: #fff;
  font-size: 16px;
  padding: 7px 29px;
  -webkit-transition: background 0.2s linear;
  -moz-transition: background 0.2s linear;
  -o-transition: background 0.2s linear;
  -ms-transition: background 0.2s linear;
  transition: background 0.2s linear;
  cursor: pointer;
}
.sub .wrapper .about .text .gform_wrapper input[type=submit]:hover,
.sub .wrapper .contact .text .gform_wrapper input[type=submit]:hover {
  background: #008599;
}
.sub .wrapper .contact {
  text-align: left;
}
.sub .wrapper .news {
  padding: 0 25px;
}
@media only screen and (max-width: 978px) {
  .sub .wrapper .news {
    padding: 0;
  }
}
.sub .wrapper .news .item {
  margin: 0 0 31px;
}
@media only screen and (max-width: 978px) {
  .sub .wrapper .news .item {
    margin: 0 0 20px;
  }
}
.sub .wrapper .news .item .text {
  float: left;
  width: 49%;
}
@media only screen and (max-width: 600px) {
  .sub .wrapper .news .item .text {
    float: none;
    width: 100%;
  }
}
.sub .wrapper .news .item .text h2 {
  color: #78942c;
  font-size: 30px;
  line-height: 1.133333333;
  margin: 0 0 20px;
}
.sub .wrapper .news .item .text p {
  font-size: 15px;
  line-height: 1.4;
  margin: 0 0 15px;
}
.sub .wrapper .news .item .img {
  float: right;
  width: 49%;
}
@media only screen and (max-width: 600px) {
  .sub .wrapper .news .item .img {
    float: none;
    width: 100%;
  }
}
.sub .wrapper .news .item .img img {
  width: 100%;
  height: auto;
}
.sub .wrapper .news .item .bottom {
  clear: both;
  padding: 10px 0 0;
}
.sub .wrapper .news .item .bottom p {
  color: #b8b8b8;
  font-size: 14px;
}
.sub .wrapper .news .item .bottom hr {
  border: none;
  border-top: 1px solid #008599;
}
.sub .wrapper .news .item .bottom h5 {
  text-transform: uppercase;
  color: #008599;
  font-family: 'Open Sans Condensed', sans-serif;
  font-size: 15px;
  font-weight: 700;
  float: left;
  position: relative;
  top: 8px;
  margin: 0 10px 0 0;
}
.sub .wrapper .wp-pagenavi {
  float: left;
}
.sub .wrapper .wp-pagenavi a,
.sub .wrapper .wp-pagenavi span {
  border: none;
  font-size: 15px;
  text-transform: uppercase;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  color: #008599;
  -webkit-transition: color 0.2s linear;
  -moz-transition: color 0.2s linear;
  -o-transition: color 0.2s linear;
  -ms-transition: color 0.2s linear;
  transition: color 0.2s linear;
  padding: 0;
}
.sub .wrapper .wp-pagenavi a:hover {
  color: #78942c;
}
.sub .wrapper .back-to-top {
  float: right;
  font-size: 15px;
  text-transform: uppercase;
  font-family: 'Open Sans Condensed', sans-serif;
  font-weight: 700;
  color: #008599;
}
#sidr {
  background: #78942c;
  -webkit-box-shadow: none;
  box-shadow: none;
  border-left: 1px solid rgba(255,255,255,0.1);
}
#sidr ul {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
}
#sidr ul li {
  -webkit-box-shadow: none;
  box-shadow: none;
  border: none;
}
#sidr ul li a {
  -webkit-box-shadow: none;
  box-shadow: none;
  font-family: 'PT Sans', sans-serif;
}
#sidr ul li.sidr-class-current-menu-item > a {
  color: #343741;
}
